<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/char.jsp" -->
<!--#include file="../Include/ubbcode.jsp" -->
<%
 dim rs,m_SQL
 dim m_ID
 m_ID = checkStr(Request("ID"))
 if trim(m_ID) = "" OR (not isnumeric(m_ID)) then
   call msgbox("请不要误操作!",2)
 end if

 m_SQL = "SELECT * FROM CityCard_League WHERE ischecked=1 and companyid="&m_ID
 Set rs = conn.Execute(m_SQL)
 If rs.Eof then
   Response.write "对不起，该加盟商不存在，或已被取消！"
   Response.end
 end if 
rs.close

response.write "var html='';"&vbcrlf
if request("top")<>"0" and request("top")<>"" then
		m_Sql = "SELECT TOP "&request("top")&" * FROM citycard_image WHERE F_UserName = "&m_ID&" ORDER BY F_ID DESC"
else
		m_Sql = "SELECT * FROM citycard_image WHERE F_UserName = "&m_ID&" ORDER BY F_ID DESC"
end if
		Set rs = conn.Execute(m_Sql)
Response.write "html+='"

response.write "<table width=97% border=0 cellpadding=2 cellspacing=2 bordercolor=#FFFFFF bgcolor=f4f4f4>"
m_Count = 0 
response.write "<tr>"
Do While Not rs.Eof 

m_Count = m_Count + 1
response.write "<td align=center bgcolor=#FFFFFF>"
response.write "<TABLE width=100% border=0 cellPadding=0 cellSpacing=0 bgcolor=#FFFFFF><Tr>"
response.write "<TD align=middle>"
response.write "<a target=_blank href=../CardManage/Uploadimages/"&rs("F_Image")&">"
response.write "<img src=../CardManage/Uploadimages/"&rs("F_Image")&" width=115 height=120 hspace=2 vspace=4 border=0></a></TD>"
response.write "</Tr></TABLE></td>"
           if m_Count mod 4 =0 then Response.write "  </tr>"
			rs.MoveNext
			Loop
			rs.Close
response.write "</table>"
response.write "<br>';"&vbcrlf

response.write "document.write(html);"

response.end
%>        
